Обход ограничений безопасности в CAPTCHA в PHP-Nuke

Дата публикации:
22.02.2006
Дата изменения:
17.10.2006
Всего просмотров:
2142
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP-Nuke 6.x
PHP-Nuke 7.x
Уязвимые версии: PHP-Nuke 7.9 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Ошибка дизайна обнаружена в модуле CAPTCHA, который длягенерации кода ответа полагается только на "sitekey", HTTP заголовок User-Agent, случайное число и текущую дату. Удаленный пользователь может обойти защиту CAPTCHA.

URL производителя: www.phpnuke.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: Bypassing CAPTCHA in phpNuke 6.x-7.9

или введите имя

CAPTCHA